Mais

Suporte a Python com QGIS 2.4 no Ubuntu 14.04

Suporte a Python com QGIS 2.4 no Ubuntu 14.04


Recentemente, atualizei meu sistema Ubuntu para a versão 14.04. Eu adicionei as fontes e instalei o QGIS de acordo com as instruções no site do QGIS. Tudo parece bem, exceto por não ter todos os plug-ins disponíveis listados que eu faço na instalação do Windows. Não consegui recriá-lo novamente para fazer uma captura de tela, mas recebi um erro informando que não há suporte para Python.

Não tenho conseguido encontrar muito através de nossas pesquisas sobre o assunto. Então, alguém conhece uma maneira de instalar o suporte Python para QGIS Ubuntu? Ou isso é provavelmente um bug relacionado à relativa novidade do 2.4?

Atualizar

Uma captura de tela de erros na inicialização

e uma captura de tela da guia de configurações na IU de gerenciamento de plug-ins


Funcionou para mim com uma instalação limpa do QGIS 2.2 de ubuntugis unstable e atualização para o QGIS 2.4.

Se você tentou os dois métodos, pode ter misturado os pacotes. Certifique-se de ter removido todos os pacotes do site qgis.org e remova qgis.org da lista de fontes e / ou do Software Center.


Assista o vídeo: How to Install Python on Ubuntu Debian 8 u0026 Linux Mint